{
	"format_version": "1.16.100",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "v360:emerald_chestplate"
		},
		"tags": [
			"crafting_table"
		],
		"pattern": [
			"X X",
			"XXX",
			"XXX"
		],
		"key": {
			"X": {
				"item": "minecraft:emerald"
			}
		},
		"result": {
			"item": "v360:emerald_chestplate"
		}
	}
}